import 'package:freezed_annotation/freezed_annotation.dart';

part 'tender_reject_response.freezed.dart';
part 'tender_reject_response.g.dart';

@freezed
abstract class TenderRejectResponse with _$TenderRejectResponse {
  const factory TenderRejectResponse({required String? message}) =
      _TenderRejectResponse;

  factory TenderRejectResponse.fromJson(Map<String, Object?> json) =>
      _$TenderRejectResponseFromJson(json);
}
